Bug 73866 - Convert some fast/regions pixel tests to reftests
Summary: Convert some fast/regions pixel tests to reftests
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh Intel OS X 10.6
: P2 Normal
Assignee: Jacob Goldstein
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-05 14:24 PST by Jacob Goldstein
Modified: 2012-11-02 12:07 PDT (History)
4 users (show)

See Also:


Attachments
Patch (140.57 KB, patch)
2011-12-07 13:33 PST, Jacob Goldstein
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jacob Goldstein 2011-12-05 14:24:02 PST
Convert some fast/regions pixel tests to reftests
Comment 1 Jacob Goldstein 2011-12-07 13:33:46 PST
Created attachment 118264 [details]
Patch
Comment 2 Darin Adler 2011-12-07 14:28:34 PST
Comment on attachment 118264 [details]
Patch

Why are you removing results only from EFL and Mac? What about other platforms?
Comment 3 Alan Stearns 2011-12-07 14:36:35 PST
The regions tests haven't been turned on for the other platforms. This was an oversight from the change that enabled the regions code on all the platforms, but we're trying to convert as many tests as we can to reftests before we fix it. I'd rather not pollute the rest of the platform folders with extra results.
Comment 4 WebKit Review Bot 2011-12-08 11:12:51 PST
Comment on attachment 118264 [details]
Patch

Clearing flags on attachment: 118264

Committed r102353: <http://trac.webkit.org/changeset/102353>
Comment 5 WebKit Review Bot 2011-12-08 11:12:55 PST
All reviewed patches have been landed.  Closing bug.